> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twexapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Global Trend Countries

> Get the supported country and global options that can be used to filter trending tweets.



## OpenAPI

````yaml /api-reference/openapi.json get /twitter/global-trending/countries
openapi: 3.1.0
info:
  title: Twitter API Service
  description: |2-

            A comprehensive Twitter API service that provides various Twitter operations including:
            
            * **Search Operations**: Advanced search, hashtags, cashtags
            * **Tweet Operations**: Post, like, retweet, quote, bookmark, delete
            * **User Operations**: Batch user information retrieval
            * **Influencer Operations**: Get tweets from top influencers
            
            All endpoints return standardized responses in the format:
            ```json
            {
                "code": 200,
                "msg": "success", 
                "data": {...}
            }
            ```
            
            ## Authentication
            
            This API uses Bearer token authentication. Include your token in the Authorization header:
            ```
            Authorization: Bearer your_token_here
            ```
            
  contact:
    name: API Support
    email: support@twitterxapi.com
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twexapi.io
    description: Development server
security: []
paths:
  /twitter/global-trending/countries:
    get:
      tags:
        - Trending Endpoints
      summary: List Global Trend Countries
      description: >-
        Get the supported country and global options that can be used to filter
        trending tweets.
      operationId: get_global_trending_countries_api_twitter_global_trending_countries_get
      responses:
        '200':
          description: Country filter options for global trending tweets.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StandardResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    StandardResponse:
      properties:
        code:
          type: integer
          title: Code
          description: HTTP status code
          example: 200
        msg:
          type: string
          title: Msg
          description: Response message
          example: success
        data:
          anyOf:
            - {}
            - type: 'null'
          title: Data
          description: Response data
      type: object
      required:
        - code
        - msg
      title: StandardResponse
      description: Standard API response format
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````